authentication-backoffice - Task #658
fil-2 headers values
06/06/2013 05:15 PM - Cedric Hassen-Khodja

Status: Closed

Priority: Normal

Assignee: Cedric Hassen-Khodja
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

05/29/2013
05/31/2013
100%

0.00 hour

Description

The system checks values of headers

Related issues:
Related to Feature # 625: Checking Files

Feedback 05/27/2013

07/09/2013

History

#1 - 06/07/2013 01:45 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned

- Assignee set to Cedric Hassen-Khodja
#2 - 06/07/2013 01:54 PM - Cedric Hassen-Khodja
- Due date set to 05/31/2013

- Start date changed from 06/06/2013 to 05/29/2013

#3 - 06/11/2013 02:39 PM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed

05/20/2024
